update vclib.t_client_module_feature
set name = 'ShowInsuranceReps'
where name = 'ShowAdditionalDict2' and 
clientmodules  = 
(select clientmoduleid from vclib.t_client_modules where moduletype = 'DictionariesClientModule');

update vclib.t_client_module_feature
set description = 'Показывать справочник Реестр ст. представителей'
where name = 'ShowInsuranceReps' and 
clientmodules  = 
(select clientmoduleid from vclib.t_client_modules where moduletype = 'DictionariesClientModule');